Logo change on mobile version of Wikipedia Atikamekw
Closed, ResolvedPublic

Description

Hello,

On the mobile version of wp.atj, would it be possible to use the local wordmark in the header?

Thank you.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2017, 1:57 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJun 18 2017, 2:56 PM
Benoit_Rochon reopened this task as Open.Jun 18 2017, 2:57 PM
Framawiki added a subscriber: Framawiki.

Hello Benoit, as I explained to you on frwiki, we need a global consensus with the community on-wiki, or at least a notification on the local village pump/Bistro.
Please ping us when it's done. Thanks

Framawiki triaged this task as Normal priority.Jun 18 2017, 6:42 PM

Why would consensus be needed for this simple localisation?

I think there's no need for a community consensus on such kind on things.
But here anyway: https://atj.wikipedia.org/wiki/Discussion:Otitikowin

Best.

Framawiki added a comment.EditedJun 18 2017, 8:29 PM

Why would consensus be needed for this simple localisation?

Because it'll affect all the users, not only those who have enabled an option or similar. I'm sorry, but, again, it's the rule for WMF websites.

Benoit_Rochon added a comment.EditedJun 19 2017, 11:07 AM

@Framawiki: I understand, no problem. Tell me if I did the right thing here: https://atj.wikipedia.org/wiki/Wikipetcia:Waskapiwin#Logo_sur_la_version_mobile

Related, FYI: T165896, and why I answered you that :)
Thank you for having done it.

On the other hand, srwiki is quite old, whereas atjwiki was recently
created.

Dzahn removed a subscriber: Dzahn.Jun 20 2017, 6:28 PM

Change 368194 had a related patch set uploaded (by Reception123; owner: Reception123):
[operations/mediawiki-config@master] Added wordmark for Wikipedia Atikamekw

https://gerrit.wikimedia.org/r/368194

Change 368194 abandoned by Reception123:
Added wordmark for Wikipedia Atikamekw

Reason:
issue with commit message bug-id. Redoing

https://gerrit.wikimedia.org/r/368194

cc @Nirzar - logo needs to be tweaked for mobile display.

Can I have the proposed SVG version of the logo? so I can adapt it for mobile?

width="133px" height="18px"

Elitre added a subscriber: Elitre.Aug 1 2017, 4:34 PM

Why would consensus be needed for this simple localisation?

Sorry I haven't noticed this before. Clearly no consensus was needed for doing something the way it was supposed to be from the beginning. This was more of a bug fix in that regard. The local config "process" isn't a bat, and it shouldn't have been suggested in this case.

I'm doing some SWATs today so I'll get this deployed.

Change 369464 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Update wordmark for Wikipedia Atikamekw

https://gerrit.wikimedia.org/r/369464

Change 369464 merged by jenkins-bot:
[operations/mediawiki-config@master] Update wordmark for Wikipedia Atikamekw

https://gerrit.wikimedia.org/r/369464

Mentioned in SAL (#wikimedia-operations) [2017-08-01T23:09:38Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: New wordmarks T168203 T171769 (duration: 00m 47s)

Nirzar closed this task as Resolved.Aug 2 2017, 4:56 PM
Nirzar claimed this task.

Macro votecat: looks  good

Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:24 AM